/** Shopify CDN: Minification failed

Line 101:0 Unexpected "}"

**/
nav.desktop-nav {
  text-transform: uppercase;
}
.single-perks-wrapper
  .perks-container
  .single-post
  .single-post-creator
  .single-post-author
  h3 {
  margin: 0 !important;
  font-size: 24px !important;
}
.single-perks-wrapper .perks-container h2,
.single-perks-wrapper .perks-container .single-h2 {
  font-size: 42px !important;
  margin: 0 0 0.5em !important;
  letter-spacing: 0 !important;
}
.single-perks-wrapper .perks-container h3,
.single-perks-wrapper .perks-container .single-h3 {
  font-size: 30px !important;
  margin: 0 0 0.5em !important;
  letter-spacing: 0 !important;
}
.single-posts-container .single-posts-right-column .member-since small {
  font-size: 12px !important;
  text-transform: uppercase !important;
}
.single-perks-wrapper .perks-container h4,
.single-perks-wrapper .perks-container .single-h4,
.single-perks-wrapper .perks-container p {
  font-size: 14px !important;
  letter-spacing: 0 !important;
}
.single-perks-wrapper
  .perks-container
  .single-post-summary
  .single-post-body
  h2 {
  font-size: 22px !important;
}
.single-perks-wrapper .perks-container .single-post-summary .single-post-body p,
.single-perks-wrapper
  .perks-container
  .single-post
  .single-post-creator
  .single-post-author
  p {
  margin: 0 !important;
  font-size: 10px !important;
}

.single-posts-container .single-posts-right-column .member-since h4 {
  font-size: 30px !important;
}
.single-perks-wrapper .perks-container .single-popular-posts-container h3 {
  margin-bottom: 0.5em !important;
}
.single-perks-video-container
  .single-card-grid
  .single-card
  .single-video-info
  .single-video-title {
  font-size: 22px !important;
}

.acct-info-wrapper
  .acct-info
  .acct-info-inner
  .acct-info-col
  .acct-info-header
  .single-membership-title-section
  h4,
  .acct-info-wrapper
  .acct-info
  .acct-info-inner
  .acct-info-col
  .acct-info-header
  .single-membership-title-section
  h4 b {
  font-weight: 400;
  font-size: 30px !important;
}

.single-perks-account-wrapper .my-account-wrapper .my-account-info .customer-info form h4 {
    font-size: 22px !important;
}

.single-perks-account-wrapper .my-account-wrapper .my-account-header {
    text-transform: uppercase;
}
.single-comment .single-comment-header .single-comment-header-author h3 {
    margin: 0 !important;
    font-size: 20px !important;
}
}
.single-comment .single-comment-header .single-comment-header-author .single-comment-date {
    font-size: 75% !important;
}